em,i{
  font-style: normal;
}

.pay-popup{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.2);
  z-index: 9999;
  display: none;
}

.pay-popup .pay-popupBox{
  width: 800px;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  /*margin-top: -260px;*/
  /*margin-left: -300px;*/
  transform: translate(-50%,-50%);
  background-color: #fff;
  border-radius: 8px;
  box-sizing: border-box;
  overflow: hidden;
}

.pay-popupBox .pp-close{
  width: 25px;
  height: 25px;
  cursor: pointer;
  position: absolute;
  top: 25px;
  right: 15px;
  z-index: 99;
}
.pay-popupBox .pp-close img{
  width: 100%;
  height: 100%;
}

.pay-popupBox .pp-title{
  width: 100%;
  height: 80px;
  text-align: center;
  background: #F47344;
  background: linear-gradient(90deg, #F47344 0%, #F9C273 100%);
  border-radius: 2px;
}
.pay-popupBox .pp-title .ppt-t1{
  font-size: 32px;
  line-height: 80px;
  color: #fff;
  position: relative;
}
.pay-popupBox .pp-title .ppt-t1:before{
  content: "";
  width: 124px;
  height: 0px;
  border: 1px solid;
  border-image: linear-gradient(90deg, rgba(246, 246, 246, 0), rgba(255, 255, 255, 1)) 2 2;
  position: absolute;
  top: 50%;
  left: 25%;
  transform: translateX(-50%);
}
.pay-popupBox .pp-title .ppt-t1:after{
  content: "";
  width: 124px;
  height: 0px;
  border: 1px solid;
  border-image: linear-gradient(270deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1)) 2 2;
  position: absolute;
  top: 50%;
  right: 9.5%;
  transform: translateX(-50%);
}

.pay-popupBox .pp-content{
  margin: 36px auto 34px;
  width: 466px;
  height: auto;
}
.pay-popupBox .pp-content .ppc-tm{
  width: 100%;
  height: auto;
  padding: 16px 0;
  text-align: center;
  box-sizing: border-box;
  background: #FDF8F1;
  box-shadow: 0px 4px 11px 2px rgba(160, 116, 116, 0.5);
  border-radius: 4px;
  border: 2px solid #FF4014;
  position: relative;
}
.ppc-tm .ppc-t1{
  font-size: 24px;
  color: #FF512A;
  line-height: 1;
}
.ppc-tm .ppc-t1 em{
  font-size: 20px;
}
.ppc-tm .ppc-t1 span{
  font-size: 45px;
  margin-right: 5px;
}
.ppc-tm .ppc-line{
  margin: 18px auto 0;
  width: 355px;
  border-top: 1px dashed #979797;
}
.ppc-tm .ppc-t2{
  font-size: 24px;
  color: #474747;
  margin-top: 18px;
  line-height: 1;
}
.ppc-tm .ppc-t3{
  font-size: 20px;
  color: #474747;
  margin-top: 12px;
  line-height: 1;
}
.ppc-tm .ppc-t3 span{
  filter: blur(5px);
}
.ppc-tm .ppc-tm-i1{
  width: 95px;
  height: 32px;
  text-align: center;
  line-height: 32px;
  font-size: 16px;
  color: #ffffff;
  background: #FA5540;
  border-radius: 25px 0px 20px 0px;
  position: absolute;
  top: -16px;
  right: -47px;
}
.ppc-tm .ppc-tm-i2{
  width: 26px;
  height: 26px;
  position: absolute;
  bottom: -10px;
  right: -13px;
}
.ppc-tm .ppc-tm-i2 img{
  width: 100%;
  height: 100%;
}

.pp-content .cost{
  text-decoration: line-through;
}
.pp-content .ppc-t4{
  font-size: 20px;
  color: #474747;
  margin-top: 20px;
}
.pp-content .ppc-t4 .ppc-t4-1{
  display: inline-block;
  background: #FDF8F1;
  border-radius: 6px;
  border: 1px solid #FE4E25;
  color: #FF4014;
  width: 350px;
  height: 48px;
  line-height: 46px;
  padding: 0px 16px;
  box-sizing: border-box;
}
.pp-content .ppc-t4 .ppc-t4-1 .ppc-t4-2{
  display: inline-block;
}
.pp-content .ppc-t4 .ppc-t4-1 .ppc-t4-2 span{
  display: inline-block;
  color: #ffffff;
  background-color: #FD5407;
  font-size: 16px;
  border-radius: 4px;
  width: 24px;
  height: 24px;
  line-height: 24px;
  text-align: center;
  margin: 0px 10px;
  vertical-align: text-top;
}
.pp-content .ppc-t5{
  margin-top: 20px;
  text-align: center;
  font-size: 24px;
  color: #333333;
  line-height: 1;
}
.pp-content .ppc-t5 span{
  font-size: 36px;
  color: #FF512A;
  vertical-align: middle;
}

.pay-popupBox .pp-content .ppc-payWay{
  width: 100%;
  margin-top: 20px;
}
.pp-content .ppc-payWay .pay-item{
  display: inline-block;
  width: 172px;
  height: auto;
  vertical-align: top;
}
.pp-content .ppc-payWay .pay-item .wx-ewm{
  width: 100%;
  height: 172px;
  border: 1px solid #4BB414;
  box-sizing: border-box;
  padding: 2%;
}

.pp-content .ppc-payWay .pay-item .wx-ewm canvas {
  position: absolute;
  z-index: 2;
  left: -999999px;
  top: -999999px;
}

.pp-content .ppc-payWay .pay-item .wx-ewm img{
  width: 100%;
  height: 100%;
}
.pp-content .ppc-payWay .pay-item .pay-text{
  margin-top: 5px;
  width: 100%;
  height: 36px;
  font-size: 14px;
  color: #ffffff;
  line-height: 36px;
  text-align: center;
  float: none;
  padding-bottom: 0;
}
.pp-content .ppc-payWay .pay-item .pay-text img{
  margin-right: 8px;
}
.pp-content .ppc-payWay .pay-item.pay-wx .pay-text{
  background-color: #4BB414;
}
.pp-content .ppc-payWay .pay-item.pay-wx .pay-text img{
  vertical-align: -8px;
}
.pp-content .ppc-payWay .pay-item.pay-zfb{
  margin-left: 100px;
  cursor: pointer;
}
.pp-content .ppc-payWay .pay-item .img-alipay{
  width: 100%;
  height: 172px;
  border: 1px solid #009FE8;
  box-sizing: border-box;
  text-align: center;
}
.img-alipay img{
  margin-top: 38px;
}
.pp-content .ppc-payWay .pay-item.pay-zfb .pay-text{
  background-color: #009FE8;
}
.pp-content .ppc-payWay .pay-item.pay-zfb .pay-text img{
  vertical-align: -8px;
}


.pay-popupBox .pp-footer{
  margin-top: 30px;
  font-size: 14px;
  color: #333333;
  text-align: center;
}


/*------ 工具栏样式 ------*/
.toolbar{
  position: fixed;
  right: 0;
  bottom: 30%;
  width: 66px;
  height: auto;
  background-color: #fff;
  border-radius: 2px;
  border: 1px solid #E0E0E0;
  box-sizing: border-box;
  z-index: 101;
}
.toolbar .item{
  width: 100%;
  height: 64px;
  text-align: center;
  position: relative;
}
.toolbar .item.kefu{
  background: url(/statics/images/zf/icon-kf1.png) 16px 16px no-repeat;
}
.toolbar .item.kefu:hover{
  background: url(/statics/images/zf/icon-kf2.png) 16px 16px no-repeat;
}
.kefu .kf-wrap{
  position: absolute;
  top: 0;
  right: 62px;
  width: 278px;
  height: auto;
  display: none;
}
.kefu .kf-con{
  width: 220px;
  height: auto;
  background-color: #fff;
  padding: 14px 22px;
  box-shadow: 0px 3px 4px 1px rgba(235, 193, 193, 0.5);
  border-radius: 4px;
  color: #999999;
  text-align: left;
  font-size: 16px;

}
.kefu .kf-con .kf-tit{
  color: #666666;
  font-weight: bold;
  padding-bottom: 10px;
  border-bottom: 1px solid #E8E8E8;
}
.kefu .kf-con .kf-tit img{
  width: 22px;
  height: 23px;
  vertical-align: middle;
  margin-right: 8px;
}
.kefu .kf-con .kf-cc{

}
.kefu .kf-con .kf-cc p{
  line-height: 1;
}
.kefu .kf-con .kf-cc .kf-p1{
  margin-top: 12px;
}
.kefu .kf-con .kf-cc .kf-p1 a{
  color: #DE3237;
  font-size: 16px;
  display: inline-block;
  border-radius: 4px;
  border: 1px solid #DE3237;
  height: 28px;
  line-height: 26px;
  text-align: center;
  padding: 0 5px;
  box-sizing: border-box;
}
.kefu .kf-con .kf-cc h4{
  margin-top: 30px;
  margin-bottom: 6px;
  font-weight: bold;
  color: #666666;
}
.kefu .kf-con .kf-cc .kf-p2{
  line-height: 24px;
}

.toolbar .item.kefu:hover .kf-wrap{
  display: block;
}
/*------ 工具栏样式 end ------*/